@font-face {
  font-family: "Dubai";
  src: url("/fonts/Dubai-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Dubai";
  src: url("/fonts/Dubai-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Dubai";
  src: url("/fonts/Dubai-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Dubai";
  src: url("/fonts/Dubai-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
body {
  max-width: 2200px;
  margin: auto;
  color: #99A1AF;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-size: 14px;
  overflow-x: hidden;
}

h1,
h2,
h3 {
  font-family: "Dubai", sans-serif;
  font-weight: 400;
}

h2 {
  color: #193B66;
  font-weight: 500;
  font-size: 49px;
  letter-spacing: -1.5%;
  line-height: 100%;
}
@media screen and (max-width: 1280px) {
  h2 {
    font-size: 35px;
  }
}
@media screen and (max-width: 600px) {
  h2 {
    font-size: 30px;
  }
}

#unmuteBtn {
  position: fixed;
  z-index: 1100;
  bottom: 10px;
  right: 20px;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 5px;
  border: none;
}
#unmuteBtn img {
  width: 30px;
  height: 30px;
}
@media screen and (max-width: 991px) {
  #unmuteBtn {
    bottom: 20px;
    width: 40px;
    height: 40px;
  }
}

.btn {
  background: #B68B2D;
  font-size: 14px;
  line-height: 20px;
  border-radius: 8px;
  padding: 22px 40px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  letter-spacing: 1.25px;
  text-transform: uppercase;
}
.btn:hover {
  background: #193B66;
}
@media screen and (max-width: 1280px) {
  .btn {
    padding: 18px 40px;
  }
}
@media screen and (max-width: 375px) {
  .btn {
    font-size: 13px;
  }
}

h1 {
  font-size: 61px;
  line-height: 100%;
  position: relative;
}
@media screen and (max-width: 1280px) {
  h1 {
    font-size: 50px;
  }
}
@media screen and (max-width: 1024px) {
  h1 {
    font-size: 45px;
  }
}
@media screen and (max-width: 430px) {
  h1 {
    font-size: 31px;
    letter-spacing: -0.015em;
    line-height: 1.2;
    font-weight: 500;
  }
}
h1::before {
  content: "";
  position: absolute;
  top: -28px;
  left: 0%;
  width: 71%;
  height: 4px;
  background: linear-gradient(270deg, #B68B2D 0%, #F3D586 100%);
  border-radius: 2px;
}
@media screen and (max-width: 475px) {
  h1::before {
    top: -16px;
    left: 0%;
    width: 63%;
  }
}
h1.no-border::before {
  display: none;
}

.navbar {
  height: 92px;
  padding: 20px 60px;
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 991px) {
  .navbar {
    padding: 25px 5px;
  }
}
.navbar.scrolled {
  background-color: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
}
.navbar.scrolled .nav-link {
  color: #193B66;
}
.navbar.scrolled .nav-link.show {
  color: #193B66;
}
.navbar.scrolled .contact-link a {
  background-color: #B68B2D;
  color: #fff;
}
.navbar.scrolled .navbar-toggler-icon svg path {
  stroke: #193B66;
}
.navbar.scrolled .navbar-nav .dropdown-toggle::after {
  content: url("../images/arrow-down-colored.svg");
}
.navbar img {
  width: 225px;
}
@media screen and (max-width: 430px) {
  .navbar img {
    width: 215px;
  }
}
.navbar .navbar-nav {
  gap: 65px;
  align-items: center;
}
@media screen and (max-width: 991px) {
  .navbar .navbar-nav {
    gap: 0px;
  }
}
.navbar .navbar-nav .dropdown-toggle::after {
  content: url("../images/arrow-down.svg");
  border: none;
  position: absolute;
  top: 5px;
}
.navbar .navbar-nav .dropdown-toggle.show::after {
  transform: rotate(180deg);
  top: 10px;
}
.navbar .nav-link {
  color: #F8F7FB;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 5%;
  text-transform: uppercase;
}
.navbar .nav-link.show {
  color: #F8F7FB;
}
@media screen and (max-width: 991px) {
  .navbar .nav-link {
    text-align: center;
  }
}
.navbar .contact-link a {
  border: 1px solid rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.05);
  backdrop-filter: blur(5.8px);
  border-radius: 8px;
  padding: 20px 40px !important;
  transition: all 100ms ease;
}
.navbar .contact-link a:hover {
  background-color: #B68B2D;
  color: #fff;
}
@media screen and (max-width: 1440px) {
  .navbar .contact-link a {
    padding: 15px 40px !important;
  }
}
@media screen and (max-width: 991px) {
  .navbar .contact-link a {
    background-color: #B68B2D;
    backdrop-filter: blur(5.8px);
  }
}
@media screen and (max-width: 991px) {
  .navbar .contact-link {
    width: 100%;
    text-align: center;
    padding-top: 24px;
  }
}
.navbar .dropdown-menu {
  box-shadow: 0px 10px 16px -3px rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(5.8px);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  border: none;
  padding: 0;
  border-radius: 8px;
  width: 343px;
  margin-top: 20px;
}
.navbar .dropdown-menu a {
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 9px 16px;
  letter-spacing: 5%;
}
.navbar .dropdown-menu a:focus, .navbar .dropdown-menu a:hover {
  background-color: unset;
}
@media screen and (max-width: 991px) {
  .navbar .dropdown-menu {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.2);
  }
}
@media screen and (max-width: 375px) {
  .navbar .dropdown-menu {
    width: 290px;
  }
}
.navbar .navbar-toggler {
  padding: 0;
  border: none;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  background-image: none;
}
.navbar .navbar-toggler .navbar-toggler-icon .menu-icon {
  display: block;
}
.navbar .navbar-toggler .navbar-toggler-icon .close-icon {
  display: none;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .navbar-toggler:not(.collapsed) .menu-icon {
  display: none;
}
.navbar .navbar-toggler:not(.collapsed) .close-icon {
  display: block;
}
@media screen and (max-width: 991px) {
  .navbar .navbar-collapse {
    margin-top: 8px;
    padding: 20px 15px 15px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(15px);
    border-radius: 12px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
  }
}

.custom-padding {
  padding: 0 60px;
}
@media screen and (max-width: 575px) {
  .custom-padding {
    padding: 0 20px;
  }
}

.cta-sec {
  background: #F9F9FB;
  padding: 120px 60px;
  text-align: center;
}
@media screen and (max-width: 991px) {
  .cta-sec {
    padding: 70px 60px;
  }
}
.cta-sec p {
  padding: 8px 0 40px 0;
  font-weight: 300;
  font-size: 16px;
}
@media screen and (max-width: 991px) {
  .cta-sec p br {
    display: none;
  }
}
.cta-sec .btn {
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 1.25px;
  text-align: center;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .cta-sec h2 {
    font-size: 39px;
  }
}

footer {
  background-color: #fff;
  padding: 100px 78px 30px 62px;
}
@media screen and (max-width: 1024px) {
  footer {
    padding: 70px 30px 30px 30px;
  }
}
@media screen and (max-width: 475px) {
  footer {
    padding: 70px 20px 30px 20px;
  }
}
footer .social {
  display: flex;
  gap: 24px;
  align-items: center;
}
footer p {
  padding: 24px 0;
}
@media screen and (max-width: 767px) {
  footer p {
    padding: 10px 0;
    margin: 0;
  }
}
@media screen and (max-width: 375px) {
  footer p br {
    display: none;
  }
}
footer .locations {
  display: flex;
  justify-content: space-around;
}
@media screen and (max-width: 767px) {
  footer .locations {
    padding-top: 30px;
    justify-content: space-between;
  }
}
@media screen and (max-width: 600px) {
  footer .locations {
    flex-direction: column;
    gap: 30px;
  }
}
footer .locations .item {
  display: flex;
  gap: 24px;
  justify-content: space-between;
}
@media screen and (max-width: 600px) {
  footer .locations .item {
    justify-content: flex-start;
  }
}
@media screen and (max-width: 1024px) {
  footer .locations .item .img-wrp {
    width: 140px;
  }
}
footer .locations .item h4 {
  color: #193B66;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-bottom: 22px;
}
@media screen and (max-width: 475px) {
  footer .locations .item h4 {
    padding-bottom: 2px;
  }
}
footer .locations .item .address {
  border-left: 2px solid #B68B2D;
  padding-left: 20px;
  font-size: 15px;
  line-height: 19px;
  font-weight: 300;
}
@media screen and (max-width: 1024px) {
  footer .locations .item .address {
    font-size: 12px;
    padding-left: 10px;
  }
}

.copyright {
  border-top: 1px solid rgba(153, 161, 175, 0.5019607843);
  padding: 21.5px 0 51.5px 0;
  font-size: 13px;
  background-color: #fff;
}

.inner-page-banner {
  height: 820px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-top: -92px;
}
@media screen and (max-width: 1440px) {
  .inner-page-banner {
    height: 640px;
  }
}
@media screen and (max-width: 768px) {
  .inner-page-banner {
    height: 470px;
  }
}
@media screen and (max-width: 575px) {
  .inner-page-banner {
    height: 600px;
  }
}
.inner-page-banner .banner-img img {
  width: 100%;
  height: 820px;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 1440px) {
  .inner-page-banner .banner-img img {
    height: 640px;
  }
}
@media screen and (max-width: 768px) {
  .inner-page-banner .banner-img img {
    height: 470px;
  }
}
@media screen and (max-width: 575px) {
  .inner-page-banner .banner-img img {
    height: 600px;
  }
}
.inner-page-banner h1 {
  text-align: center;
  color: #fff;
  line-height: 100%;
}
@media screen and (max-width: 1280px) {
  .inner-page-banner h1 {
    font-size: 49px;
  }
}

.bg-sec {
  background-size: cover;
  height: 800px;
  display: flex;
  align-items: center;
  color: #fff;
  justify-content: flex-end;
}
.bg-sec .content {
  padding-right: 95px;
}
@media screen and (max-width: 575px) {
  .bg-sec .content {
    padding: 0 25px;
  }
  .bg-sec .content br {
    display: none;
  }
}
.bg-sec h2 {
  color: #F9F9FB;
  font-size: 39px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -1.5%;
  padding-bottom: 10px;
}
.bg-sec p {
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -1%;
}
.bg-sec li {
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -1%;
  padding-bottom: 8px;
  list-style: none;
  position: relative;
}
.bg-sec li::before {
  border: 0;
  content: url("../../images/icon-check.svg");
  display: inline;
  position: absolute;
  left: -30px;
  top: 0px;
}
@media screen and (max-width: 1440px) {
  .bg-sec {
    height: 600px;
  }
}
@media screen and (max-width: 575px) {
  .bg-sec {
    padding: 50px 0;
  }
}

.icon-with-text {
  border: #99A1AF 1px solid;
  border-radius: 20px;
  padding: 15px 24px;
  display: flex;
  gap: 24px;
  align-items: center;
}
@media screen and (max-width: 575px) {
  .icon-with-text {
    align-items: flex-start;
  }
}
.icon-with-text .content h3 {
  color: #193B66;
  font-weight: 700;
  font-size: 25px;
  line-height: 120%;
  padding-bottom: 0px;
}
.icon-with-text .content p {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.card {
  border: 1px solid #99A1AF;
  border-radius: 20px;
}
.card .img-wrp {
  height: 362px;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .card .img-wrp {
    height: auto;
  }
}
.card .img-wrp img {
  width: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.card .content {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  padding: 50px 30px 45px;
  color: #99A1AF;
}
.card .content .text-wrp {
  min-height: 200px;
}
@media screen and (max-width: 1024px) {
  .card .content .text-wrp {
    min-height: unset;
  }
}
.card .content h3 {
  font-size: 25px;
  font-weight: 700;
  letter-spacing: -1.5%;
  line-height: 120%;
  color: #193B66;
}
.card .content h5 {
  font-size: 16px;
  line-height: 19px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  color: #193B66;
}
.card .content .link {
  color: #B68B2D;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1.25px;
  text-decoration: none;
}
@media screen and (max-width: 575px) {
  .card .content .link {
    margin-bottom: 30px;
    display: block;
  }
}

.checklist li {
  padding-bottom: 8px;
  list-style: none;
  position: relative;
}
.checklist li::before {
  content: url("../../images/check-gold.svg");
  display: inline;
  position: absolute;
  left: -30px;
  top: 0px;
}

.counters {
  display: grid;
  grid-template-columns: 256px 256px;
  gap: 21px;
  justify-content: flex-end;
}
@media screen and (max-width: 1280px) {
  .counters {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 575px) {
  .counters {
    grid-template-columns: 1fr;
  }
}
.counters .counter {
  background-color: #193B66;
  color: #FBFFFE;
  padding: 24px 25px 21px;
  border-radius: 16px;
  font-weight: 700;
  line-height: 90%;
  font-size: 55px;
  font-family: "Dubai", sans-serif;
}
@media screen and (max-width: 1280px) {
  .counters .counter {
    font-size: 35px;
  }
}
.counters .counter p {
  padding-top: 15px;
  font-weight: 400;
  font-size: 14.4px;
  line-height: 130%;
  letter-spacing: -1%;
  margin: 0;
  font-family: "Poppins", sans-serif;
}
.counters .counter.bg-gold {
  background-color: #B68B2D;
}

.link-banner {
  background-color: #193B66;
  color: #FBFFFE;
  font-size: 18px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -1%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 16px;
  padding: 32px 80px 32px 32px;
}
@media screen and (max-width: 768px) {
  .link-banner {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
  }
}
@media screen and (max-width: 575px) {
  .link-banner {
    padding: 32px 20px;
  }
}
.link-banner h4 {
  font-weight: 700;
  font-size: 25px;
  line-height: 120%;
  letter-spacing: -1.5%;
}
.link-banner a {
  font-size: 20px;
  line-height: 20px;
  letter-spacing: 1.25px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  gap: 5px;
}
.link-banner a:hover {
  background: #B68B2D;
}
@media screen and (max-width: 575px) {
  .link-banner a {
    width: 100%;
    justify-content: center;
  }
}

.bg-ash {
  background-color: #F9F9FB;
}

.img-mobile {
  display: none;
}
@media screen and (max-width: 575px) {
  .img-mobile {
    display: block;
  }
}

.img-desktop {
  display: block;
}
@media screen and (max-width: 575px) {
  .img-desktop {
    display: none;
  }
}

.form-wrp {
  background-color: rgba(213, 213, 213, 0.6980392157);
  border-radius: 20px;
  backdrop-filter: blur(5.8000001907px);
  border: 1px solid rgba(255, 255, 255, 0.5019607843);
  padding: 35px 40px;
  max-width: 521px;
  margin-top: 80px;
}
@media screen and (max-width: 991px) {
  .form-wrp {
    padding: 20px 15px;
    margin: 50px auto 0;
    max-width: unset;
  }
}
.form-wrp h2 {
  font-size: 31px;
  color: #FBFFFE;
  padding-bottom: 10px;
  font-weight: 400;
}
@media screen and (max-width: 575px) {
  .form-wrp h2 {
    font-size: 25px;
  }
}
.form-wrp .form-control {
  border-radius: 10px;
  border: 1px solid #C1D0E5;
  padding: 15px 24px;
  font-size: 16px;
  color: #899AB2;
  font-weight: 300;
}
.form-wrp .form-control:focus {
  box-shadow: none;
}
@media screen and (max-width: 1024px) {
  .form-wrp .form-control {
    font-size: 14px;
  }
}
@media screen and (max-width: 575px) {
  .form-wrp .form-control {
    font-size: 13px;
  }
}
.form-wrp .form-control.iti-initialized {
  padding-left: 70px !important;
}
.form-wrp .form-group {
  padding-bottom: 12px;
}
.form-wrp label {
  font-size: 16px;
  color: #FBFFFE;
}
.form-wrp .input-group .dropdown-toggle {
  background: #fff;
  border: 1px solid #C1D0E5;
  border-right: none;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 20px;
}
.form-wrp .input-group input {
  border-left: none;
  padding-left: 10px;
}
.form-wrp ::-moz-placeholder {
  color: #899AB2;
}
.form-wrp ::placeholder {
  color: #899AB2;
}
.form-wrp .iti__selected-dial-code {
  display: none !important;
}
.form-wrp .iti--separate-dial-code .iti__selected-flag {
  background-color: transparent;
}
.form-wrp .iti__selected-flag {
  padding: 0 6px 0 22px;
}
.form-wrp .iti__country-name,
.form-wrp .select2-container--default {
  color: #899ab2;
}
.form-wrp .select2-selection--single .select2-selection__rendered {
  color: #899ab2;
  padding-left: 20px;
  font-size: 16px;
  border: 1px solid #C1D0E5;
  border-radius: 10px;
}
@media screen and (max-width: 1024px) {
  .form-wrp .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
  }
}
@media screen and (max-width: 1024px) {
  .form-wrp .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
  }
}
.form-wrp .iti__arrow {
  width: 18px;
  height: 18px;
  background-image: url("../images/arrow-down.png");
  border: none;
  background-repeat: no-repeat;
  margin-left: 3px;
}
.form-wrp .select2-container--default .select2-selection--single {
  border: none;
  border-radius: 10px;
}
.form-wrp .theme.form .select2-container--default .select2-selection--single .select2-selection__clear {
  display: none;
}
.form-wrp .select2-container--default .select2-selection--single .select2-selection__arrow b {
  width: 18px;
  height: 18px;
  background-image: url("../images/arrow-down.png");
  border: none;
  background-repeat: no-repeat;
  margin: -11px -24px;
}
.form-wrp .select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #899ab2;
}
.form-wrp label.error {
  color: rgb(191, 49, 49);
  text-transform: capitalize;
}
.form-wrp .iti__selected-flag {
  height: 53px;
}
.form-wrp .theme.form .select2-container--default .select2-selection--single .select2-selection__rendered,
.form-wrp .theme.form .select2-container .select2-selection--single {
  line-height: 56px;
}
@media screen and (max-width: 991px) {
  .form-wrp .theme.form .select2-container--default .select2-selection--single .select2-selection__rendered,
  .form-wrp .theme.form .select2-container .select2-selection--single {
    line-height: 51px;
  }
}
.form-wrp .theme.form .select2-container .select2-selection--single {
  height: 56px;
}
@media screen and (max-width: 991px) {
  .form-wrp .theme.form .select2-container .select2-selection--single {
    height: 53px;
  }
}
.form-wrp .theme.form .select2-container {
  max-height: 56px;
  height: 56px;
}
@media screen and (max-width: 991px) {
  .form-wrp .theme.form .select2-container {
    max-height: 53px;
    height: 53px;
  }
}
.form-wrp .select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 16px;
}
.form-wrp .btn {
  font-size: 20px;
}

.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.5019607843);
  opacity: 1;
}

.modal-backdrop.show {
  opacity: 0.95;
}

.modal .modal-content {
  border-radius: 20px;
}
.modal .modal-body {
  padding: 0;
}
.modal .form-wrp {
  margin-top: 0;
}
.modal .btn-close {
  position: absolute;
  right: -50px;
  width: 40px;
  height: 40px;
  top: -45px;
  opacity: 1;
  background: rgba(213, 213, 213, 0.6980392157);
  border-radius: 50%;
}
@media screen and (max-width: 768px) {
  .modal .btn-close {
    right: 2px;
    top: -61px;
  }
}
@media screen and (max-width: 575px) {
  .modal .modal-dialog {
    padding: 0 20px;
  }
}

.home-page-wrapper .banner-sec {
  margin-top: -98px;
  color: #fff;
  max-height: 100vh;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 430px) {
  .home-page-wrapper .banner-sec {
    background-color: #f9f9fb;
  }
}
.home-page-wrapper .banner-sec .hero-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 0;
}
@media screen and (max-width: 430px) {
  .home-page-wrapper .banner-sec .hero-video {
    top: 30%;
    min-height: 60%;
  }
}
.home-page-wrapper .banner-sec .hero-content {
  position: relative;
  z-index: 2;
}
.home-page-wrapper .banner-sec .hero-content h1 span {
  display: block;
}
@media screen and (max-width: 1440px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 56px;
  }
}
@media screen and (max-width: 1280px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 48px;
  }
}
@media screen and (max-width: 1121px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 42px;
  }
}
@media screen and (max-width: 650px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 37px;
  }
}
@media screen and (max-width: 425px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 33px;
    line-height: 33px;
  }
}
@media screen and (max-width: 375px) {
  .home-page-wrapper .banner-sec .hero-content h1 {
    font-size: 29px;
    line-height: 29px;
  }
}
@media screen and (max-width: 991px) {
  .home-page-wrapper .banner-sec {
    padding: 0 20px;
  }
}
@media screen and (max-width: 430px) {
  .home-page-wrapper .banner-sec {
    background-size: cover;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 390px) {
  .home-page-wrapper .banner-sec {
    background-size: contain;
    background-repeat: no-repeat;
  }
}
.home-page-wrapper .banner-sec .title-wrp {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 575px) {
  .home-page-wrapper .banner-sec .title-wrp {
    justify-content: flex-start;
  }
}
.home-page-wrapper .banner-sec .content-row {
  padding-top: 29%;
}
@media screen and (max-width: 1280px) {
  .home-page-wrapper .banner-sec .content-row {
    padding-top: 37%;
  }
}
@media screen and (max-width: 1024px) {
  .home-page-wrapper .banner-sec .content-row {
    padding-top: 45%;
  }
}
@media screen and (max-width: 475px) {
  .home-page-wrapper .banner-sec .content-row {
    padding-top: 60%;
  }
}
@media screen and (max-width: 430px) {
  .home-page-wrapper .banner-sec .content-row {
    padding-top: 51%;
  }
}
.home-page-wrapper .intro-sec {
  padding: 100px 60px 50px 14%;
  background-color: #F9F9FB;
}
.home-page-wrapper .intro-sec .content {
  width: 42%;
}
@media screen and (max-width: 1728px) {
  .home-page-wrapper .intro-sec .content {
    width: 46%;
  }
}
@media screen and (max-width: 1440px) {
  .home-page-wrapper .intro-sec .content {
    width: 54%;
  }
}
@media screen and (max-width: 991px) {
  .home-page-wrapper .intro-sec .content {
    width: 100%;
  }
}
@media screen and (max-width: 1440px) {
  .home-page-wrapper .intro-sec {
    padding: 46px 60px 60px 10%;
  }
}
@media screen and (max-width: 991px) {
  .home-page-wrapper .intro-sec {
    padding: 35% 65px 65px 60px;
  }
}
@media screen and (max-width: 768px) {
  .home-page-wrapper .intro-sec {
    padding: 40% 65px 65px 60px;
  }
}
@media screen and (max-width: 575px) {
  .home-page-wrapper .intro-sec {
    padding: 40% 20px 65px 20px;
  }
}
@media screen and (width: 375px) and (height: 667px) {
  .home-page-wrapper .intro-sec {
    padding: 65% 20px 65px;
  }
}
.home-page-wrapper .intro-sec p {
  margin-bottom: 15px;
  line-height: 24px;
  font-size: 18px;
  font-family: Poppins;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: -1%;
}
.home-page-wrapper .services-sec {
  padding-top: 60px;
}
.home-page-wrapper .services-sec h2 {
  padding-bottom: 60px;
}
.home-page-wrapper .services-sec .services-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: space-around;
  gap: 0;
}
@media screen and (max-width: 991px) {
  .home-page-wrapper .services-sec .services-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 600px) {
  .home-page-wrapper .services-sec .services-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.home-page-wrapper .services-sec .services-list .item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  position: relative;
}
.home-page-wrapper .services-sec .services-list .item .img-wrp img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.home-page-wrapper .services-sec .services-list .item .content {
  position: absolute;
  bottom: 30px;
  left: 30px;
  z-index: 1;
}
.home-page-wrapper .services-sec .services-list .item .content h3 {
  color: #FBFFFE;
  font-weight: 700;
  line-height: 120%;
  font-size: 25px;
  letter-spacing: -1.5;
  padding-bottom: 5px;
}
.home-page-wrapper .services-sec .services-list .item .content .link {
  font-family: "Inter", sans-serif;
  color: #FBFFFE;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1.25px;
}
.home-page-wrapper .services-sec .services-list .item::after {
  content: "";
  position: absolute;
  inset: 0;
  border: 2px solid #B68B2D;
  opacity: 0;
  transition: opacity 0.2s ease;
  pointer-events: none;
  background: linear-gradient(0deg, rgba(25, 59, 102, 0.3), rgba(25, 59, 102, 0.3)), linear-gradient(0deg, rgba(25, 59, 102, 0.7), rgba(25, 59, 102, 0.7)), linear-gradient(180deg, rgba(25, 59, 102, 0.124) 65.22%, rgba(25, 59, 102, 0.2) 100%);
  z-index: 0;
}
.home-page-wrapper .services-sec .services-list .item:hover::after {
  opacity: 1;
}
.home-page-wrapper .services-sec .services-list .item:hover a {
  color: #B68B2D;
}
.home-page-wrapper .services-sec .services-list .item:hover a svg path {
  stroke: #B68B2D;
}
.home-page-wrapper .auth-sec {
  padding: 60px 0 92px 0;
  overflow: hidden;
}
.home-page-wrapper .auth-sec .auth-slider {
  padding-top: 60px;
  margin: 0 auto;
  overflow: visible;
}
.home-page-wrapper .auth-sec .auth-slider .slick-list {
  overflow: visible;
}
.home-page-wrapper .auth-sec .auth-slider .item-wrp {
  padding: 0 40px;
}
@media screen and (max-width: 1440px) {
  .home-page-wrapper .auth-sec .auth-slider .item-wrp {
    padding: 0 30px;
  }
}
@media screen and (max-width: 1024px) {
  .home-page-wrapper .auth-sec .auth-slider .item-wrp {
    padding: 0 20px;
  }
}
.home-page-wrapper .auth-sec .auth-slider .item {
  background-color: #F9FAFB;
  height: 128px;
  text-align: center;
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1024px) {
  .home-page-wrapper .auth-sec .auth-slider .item {
    padding: 0 20px;
    height: 95px;
  }
}

.service-page .intro-sec {
  background-color: #F9F9FB;
  padding: 60px 20px;
  color: #99A1AF;
  text-align: center;
}
.service-page .intro-sec h2 {
  padding-bottom: 12px;
}
@media screen and (max-width: 575px) {
  .service-page .intro-sec h2 {
    font-size: 39px;
  }
  .service-page .intro-sec h2 br {
    display: none;
  }
}
.service-page .intro-sec p {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: -1%;
}
@media screen and (max-width: 1280px) {
  .service-page .intro-sec p br {
    display: none;
  }
}
.service-page .intro-sec .bullets {
  font-weight: 700;
  font-size: 25px;
  line-height: 120%;
  letter-spacing: -1.5%;
  text-align: center;
  font-family: "Dubai", sans-serif;
  color: #193B66;
  padding-bottom: 10px;
}
@media screen and (max-width: 575px) {
  .service-page .intro-sec .bullets span {
    display: block;
  }
  .service-page .intro-sec .bullets .dot {
    display: none;
  }
}
.service-page .intro-sec .content {
  text-align: left;
  padding-top: 40px;
}
.service-page .intro-sec h3 {
  color: #193B66;
  font-weight: 500;
  font-size: 39px;
  line-height: 120%;
  letter-spacing: -1.5%;
  padding-bottom: 10px;
}
.service-page .intro-sec h4 {
  font-weight: 700;
  font-size: 25px;
  line-height: 120%;
  letter-spacing: -1.5%;
  color: #193B66;
}
.service-page .intro-sec ul {
  font-size: 18px;
}
.service-page .intro-sec .multiple-lists {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 768px) {
  .service-page .intro-sec .multiple-lists {
    grid-template-columns: 1fr;
  }
}
.service-page .intro-sec .steps {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .service-page .intro-sec .steps {
    grid-template-columns: 1fr;
  }
}
.service-page .intro-sec .steps .step {
  font-family: "Dubai", sans-serif;
  font-weight: 700;
  font-size: 25px;
  line-height: 120%;
  letter-spacing: -1.5%;
  color: #193B66;
  text-align: center;
}
.service-page .intro-sec .steps .step .num {
  border: 3px solid #99A1AF;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  color: #99A1AF;
  font-weight: 500;
  font-size: 39px;
  line-height: 56px;
  letter-spacing: -1.5%;
  margin: 0 auto;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  .service-page .intro-sec .steps .step {
    padding-bottom: 30px;
  }
}
.service-page .intro-sec .img-wrp {
  padding-bottom: 30px;
}

.services-list-sec {
  padding: 60px 86px;
}
@media screen and (max-width: 768px) {
  .services-list-sec {
    padding: 60px 0px;
  }
}
.services-list-sec h2 {
  padding-bottom: 50px;
}
.services-list-sec .service-list .icon-with-text {
  margin-bottom: 24px;
}

.why-us-sec {
  background-image: url("../../images/services/why-us-bg.jpg");
}
@media screen and (max-width: 575px) {
  .why-us-sec {
    background-image: url("../../images/services/why-us-bg-mobile.jpg");
  }
}
.why-us-sec .content {
  padding-right: 95px;
}
@media screen and (max-width: 575px) {
  .why-us-sec .content {
    padding-right: 25px;
  }
}
.why-us-sec h2 {
  color: #F9F9FB;
  font-size: 39px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -1.5%;
  padding-bottom: 10px;
}

.launch-sec {
  background-image: url("../../images/services/launch-bg.jpg");
}
@media screen and (max-width: 575px) {
  .launch-sec {
    background-image: url("../../images/services/launch-bg-mobile.jpg");
  }
}

.employment-sec {
  background-image: url("../../images/services/employment-bg.jpg");
  justify-content: flex-start;
  padding-left: 87px;
}
@media screen and (max-width: 575px) {
  .employment-sec {
    background-image: url("../../images/services/employment-bg-mobile.jpg");
    padding-left: 0px;
  }
}

.plans-sec {
  padding: 60px 86px;
}
@media screen and (max-width: 575px) {
  .plans-sec {
    padding: 30px 12.5px;
  }
}
.plans-sec .plans-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}
@media screen and (max-width: 1024px) {
  .plans-sec .plans-list {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}

.image-cards-sec .cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (max-width: 768px) {
  .image-cards-sec .cards {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 680px) {
  .image-cards-sec .cards {
    grid-template-columns: 1fr;
  }
}
.image-cards-sec .cards .card-item {
  position: relative;
  border: 1px solid #B68B2D;
}
.image-cards-sec .cards .card-item img {
  width: 100%;
}
.image-cards-sec .cards .card-item .content {
  color: #FBFFFE;
  position: absolute;
  z-index: 1;
  bottom: 0px;
  padding: 0 30px 30px;
  min-height: 180px;
}
@media screen and (max-width: 575px) {
  .image-cards-sec .cards .card-item .content {
    padding: 0 15px 20px;
  }
}
.image-cards-sec .cards .card-item .content h3 {
  font-size: 25px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -1.5%;
}
.image-cards-sec .cards .card-item .content p {
  margin-bottom: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.schools-sec {
  padding: 60px 112px 60px 60px;
  font-size: 18px;
  line-height: 130%;
  letter-spacing: -1%;
}
@media screen and (max-width: 1024px) {
  .schools-sec {
    padding: 60px 30px;
  }
}
@media screen and (max-width: 575px) {
  .schools-sec {
    padding: 60px 0px;
  }
}
.schools-sec h2 {
  font-size: 39px;
  font-weight: 500;
  letter-spacing: -1.5%;
  line-height: 120%;
  letter-spacing: -1.5%;
}
.schools-sec h3 {
  font-size: 25px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -1.5%;
  padding-bottom: 20px;
}
.schools-sec .locations {
  border: 1px solid #99A1AF;
  border-radius: 16px;
  padding: 32px;
  margin: 48px 0;
}
.schools-sec .locations h3 {
  font-size: 25px;
  padding-bottom: 20px;
  color: #193B66;
}
.schools-sec .locations .list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-left: 0;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .schools-sec .locations .list {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 575px) {
  .schools-sec .locations .list {
    grid-template-columns: 1fr;
  }
}
.schools-sec .locations .list li {
  border-radius: 10px;
  background-color: #F9F9FB;
  padding: 10px 10px 5px 32px;
  list-style: none;
  position: relative;
  font-size: 16px;
}
.schools-sec .locations .list li::before {
  content: "";
  width: 6px;
  height: 6px;
  display: inline;
  position: absolute;
  left: 16px;
  top: 18px;
  background: #193B66;
  border-radius: 50%;
}
.schools-sec .curriculums {
  background-color: #F9F9FB;
  border-radius: 16px;
  border: 1px solid #99A1AF;
  padding: 34px;
}
.schools-sec .curriculums h3 {
  font-size: 25px;
  padding-bottom: 20px;
  color: #193B66;
}
.schools-sec .curriculums ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding-left: 0;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .schools-sec .curriculums ul {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 575px) {
  .schools-sec .curriculums ul {
    grid-template-columns: 1fr;
  }
}
.schools-sec .curriculums ul li {
  border-radius: 10px;
  border: 1px solid #E5E7EB;
  background-color: #FFFFFF;
  text-align: center;
  list-style: none;
  color: #99A1AF;
  font-weight: 600;
  height: 58px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 19px;
}
.schools-sec .link-banner {
  margin-top: 48px;
}

.relocation-sec {
  background-image: url("../../images/services/relocation-banner.jpg");
  justify-content: flex-start;
  padding-left: 87px;
}
@media screen and (max-width: 575px) {
  .relocation-sec {
    padding-left: 0px;
    background-image: url("../../images/services/relocation-banner-mobile.jpg");
  }
}

.dental-sec {
  background-image: url("../../images/services/Dental-bg.jpg");
}
@media screen and (max-width: 575px) {
  .dental-sec {
    background-image: url("../../images/services/Dental-bg-mobile.jpg");
  }
}

.packages-sec {
  padding: 60px 86px;
}
@media screen and (max-width: 1280px) {
  .packages-sec {
    padding: 60px 30px;
  }
}
.packages-sec .packages-list {
  padding-top: 60px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 24px;
}
@media screen and (max-width: 768px) {
  .packages-sec .packages-list {
    grid-template-columns: 1fr;
  }
}
.packages-sec .packages-list .features {
  min-height: 200px;
  padding-bottom: 48px;
}
@media screen and (max-width: 768px) {
  .packages-sec .packages-list .features {
    min-height: unset;
  }
}
.packages-sec .packages-list .img-wrp {
  height: auto;
}

.orthopaedic-sec {
  background-image: url("../../images/services/orthopaedic-bg.jpg");
}
@media screen and (max-width: 575px) {
  .orthopaedic-sec {
    background-image: url("../../images/services/orthopaedic-bg-mobile.jpg");
    height: auto;
  }
}

.cosmetic-sec {
  background-image: url("../../images/services/cosmetic-bg.jpg");
}
@media screen and (max-width: 575px) {
  .cosmetic-sec {
    height: auto;
    background-image: url("../../images/services/cosmetic-bg-mobile.jpg");
  }
}

.deliver-sec {
  background-image: url("../../images/services/deliver-bg.jpg");
}
@media screen and (max-width: 575px) {
  .deliver-sec {
    background-image: url("../../images/services/deliver-bg-mobile.jpg");
  }
}

.deliver-services-sec .packages-list {
  grid-auto-rows: 1fr;
}
@media screen and (max-width: 1024px) {
  .deliver-services-sec .packages-list {
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: unset;
  }
}
@media screen and (max-width: 600px) {
  .deliver-services-sec .packages-list {
    grid-template-columns: 1fr;
    padding-top: 0;
  }
}
.deliver-services-sec .packages-list .features {
  min-height: unset;
  padding-bottom: 0;
}
